
  body {
    font-family: Verdana Narrow,  Helvetica Narrow, sans-serif;
    font-size: 11px;
    color: #000000;
    background-color: #FFFFFF;
    letter-spacing: 1px;
    text-transform: uppercase; 
    text-align:center;
    cursor:pointer;
}

  .main {
     padding-left: 60px;
  }
  
  .nosee {
	visibility : hidden;
	}
	
  .smsee {
	text-align:left;
	position: absolute;
	left: -10px; 
    top: 420px;
	font-family: Verdana Narrow,  Helvetica Narrow, sans-serif;
    font-size: 6px;
    color: #F0F0F0;
	}

/* begin mainlinks */

.mainlinks {
  position: absolute;
  width: 320px;
  top: 8px;
  font-weight: 600;			

}

/* begin startlinks */

.startlinks {
  position: absolute;
  top: 120px;
  left: 48px; 
  font-weight: 400;	
  color: #FF0000;
  background-color: #000000;
  font-size: 50px;
    
    -webkit-transition: font-size 2s;
       -moz-transition: font-size 2s;
         -o-transition: font-size 2s;
            transition: font-size 2s;
}


/* begin navlinks */

.progbar {
  position: absolute;
  width: 320px;
  top: 409px;
  font-weight: 600;			
}

.navlinks {
  position: absolute;
  width: 320px;
  top: 368px;
  font-weight: 600;			
}

#clock {
  background-image: url('clock2.png');
    width: 24px;
    height: 24px;
    animation: play 24s steps(143) infinite;
    background-size: auto 24px;
    animation-play-state: paused;
}

@keyframes play {
   from { background-position:    0px; }
     to { background-position: -13728px; }
}


/* imgWrap*/

.imgWrap 
{
  position: absolute;
  height: 320px;
  width: 320px;
  top: 49px;
  font-size:10px;
  font-weight: 600; 
  overflow: hidden;
  
}

.imgCont {
  position: relative;
  width: 318px;
  height: 318px;
}

.imgCont img {
  width: 318px;
  height: 318px;
}

.imgDescription {
  font-size:10px;
  position: absolute;
  top: 298px;
  bottom: 10px;
  left: 2px;
  right: 1px;
  background: rgba(255, 255, 255, 0.2);
  color: #000000;
  visibility: hidden;
  opacity: 0;
}

/*.imgWrap:active .countDescription {
  visibility: visible;
  opacity: 1;
}*/

.countDescription {
  font-size:10px;
  line-height:16px; 
  position: absolute;
  top: 290px;
  left: 272px;
  width: 36px;
  height: 16px;
  background: rgba(255, 255, 255, 0.2);
  color: #000000;
  visibility: hidden;
  opacity: 1;
}

.wrap {
  position: relative;
  text-align:center;
  text-transform: uppercase;
  font-size:8px;
  font-weight: 600; 
}

.desc {
  position: absolute;
  top: 140px;
  bottom: -8px;
  left: 0px;
  right: 1px;
  background: rgba(255, 255, 255, 0.7);
  color: #000000;
  visibility: hidden;
  opacity: 1;
}

.picker
{
	position: absolute;
	height: 318px;
    width: 318px;
	top: 49px;
	left: 8px;
	border: 0px solid black; 
	visibility: hidden;
	overflow: hidden;
}

.google_ad
{
	position: absolute;
	top: 520px;
	left: 8px;
	height: 100px;
	width: 318px;
	visibility: visible;
}

table { 
    border-spacing: 0px;
    border-collapse: collapse;
}
td {
    padding:0px;
}
td img {
    display:block;
}